<Project Sdk="Microsoft.NET.Sdk">
	<Import Project="..\..\..\common.props" />

  <ItemGroup>
    <PackageReference Include="Microsoft.Extensions.AI.Abstractions" Version="9.5.0" />
    <PackageReference Include="Volo.Abp.Ddd.Domain.Shared" Version="$(AbpVersion)" />
  </ItemGroup>
  
  <ItemGroup>
    <Folder Include="Etos\" />
  </ItemGroup>

</Project>
